/*
Theme Name: Ozbulk
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.18.7.1546697449
Updated: 2019-01-05 14:10:49

*/

.et_header_style_centered #top-menu>li>a { font-size: 12px;}
#top-menu li {padding-right: 1%;    padding-right: 10px;}
.et_header_style_centered #main-header .container {width: 99% !important;max-width: 100%;}
ul#top-menu {padding-top: 30px;}


div#et-info span#et-info-phone {font-size: 16px;}
div#et-info span#et-info-email {font-size: 16px;}
.triplesecdhm a.et_pb_button { border-color: #000;color: #000;}
.whitebtn {border-color: #fff;color: #fff;}
.slick-slide img.wp-post-image {
    height: 200px;
    margin-bottom: 25px;
}
.homeslidrfstrw div#rev_slider_1_1_wrapper { width: 100% !important; left: 0px !important;}
header#main-header {box-shadow: none !important;}
.testimonialslidr .et_pb_slide {padding: 0; height:500px}
.testimonialslidr .et_pb_slide_description { background: #00000070; padding: 30px !important;}
.testimonialslidr .et_pb_slider_container_inner { vertical-align: top !important;}
.testimonialslidr .et-pb-controllers a {background: transparent;border: 2px solid #fff; padding: 5px;}
.testimonialslidr.et_pb_slider .et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size: 16px !important;font-weight: 400;}

.special-heading-section h2 {display: inline-block;position: relative;padding-bottom: 20px;}
.special-heading-section h2:before {content: "";border-bottom: 4px solid #ee1f27;width: 100%;height: 3px;bottom: 0;position: absolute;}

#contact-us-map .et_pb_code_inner{line-height:0;}
/*.logo_container {height: auto !important;opacity: 1 !important;width: 100% !important;}
header#main-header {height: 94px;}
header#main-header.et-fixed-header {height: 75px;}
.et-fixed-header img#logo {width: 220px;}
.et-fixed-header nav#top-menu-nav {padding-top: 10px;}*/
.ABTSECONE {height: 350px;max-height: 100%;}

.contctfrmpge input.wpcf7-form-control.wpcf7-text { margin-bottom: 30px;font-weight: 500;font-size: 16px;color: rgba(0,0,0,0.4)!important;height: 50px;width: 100%;padding: 16px;}
.cntctnameemail {width: 49%;float: left;}
.cntctlstphone {width: 49%;float: right;}
.mesgconctpge textarea.wpcf7-form-control.wpcf7-textarea {width: 100%;font-weight: 500;font-size: 16px;color: rgba(0,0,0,0.4)!important;padding: 16px;}
.btnsubmitfrm {text-align: right;margin-right: -20px;margin-top: 30px;}
.btnsubmitfrm input.wpcf7-submit {color: #fff;background: #323946; border: 2px solid #323946;width: 180px;padding: 15px 0;font-size: 20px;box-shadow: 0px 12px 20px -6px #323946;}

.aboutfstrwmn .et_pb_image img {width: 290px;}
.ulaboutscdrwmn p {font-size: 18px; line-height: 28px;font-weight: 400;}
.ulaboutscdrwmn ul li {font-weight: 400;padding-bottom: 15px;line-height: 26px;}
.triplecolmhom.contct a {color: #333;}
.triplecolmhom.contct a:hover {text-decoration: underline;}
.triplesecdhm.smescdlyot h3:before {content: "\f003";display: grid;font: normal normal normal 14px/1 FontAwesome;font-size: 76px;text-rendering: auto;-webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;
 margin-bottom: 30px;}
 .tripleclmthrd h3:before {content: "\f015";display: grid;font: normal normal normal 14px/1 FontAwesome;font-size: 76px;text-rendering: auto;-webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;
 margin-bottom: 30px;}
.tripleclmfst h3:before {content: "\f1ac";display: grid;font: normal normal normal 14px/1 FontAwesome;font-size: 76px;text-rendering: auto;-webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale;
 margin-bottom: 30px;}
.cntctlstphone input.wpcf7-form-control.wpcf7-file { width: 100%; padding: 8px 10px;font-size: 20px;}

.questionnaire select.wpcf7-form-control.wpcf7-select {width: 100%;height: 44px;     font-size: 16px;}
.questionnaire span.wpcf7-form-control.wpcf7-checkbox.wpcf7-exclusive-checkbox {/* margin-bottom: 30px !important; */}
.questionnaire span.wpcf7-form-control.wpcf7-checkbox span {font-size: 16px;}
.questionnaire .forminr { margin-bottom: 30px;}
.questionnaire textarea.wpcf7-form-control.wpcf7-textarea {width: 100%;}
.questionnaire h3 {font-size: 20px;}
.questionnaire input.wpcf7-form-control.wpcf7-text {padding: 5px 15px;font-size: 16px; height: 44px;width: 100%;}
.questionnaire img {padding: 15px 0;}
.inrinfomn .et_pb_column_1_3 .et_pb_module.et_pb_text { min-height: 312px;}
ul.ullitg { list-style: none;}
ul.ullitg li:before {content: "\f2b5";padding-right: 10px;color: #e82828; padding-top: 5px; display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;   text-rendering: auto;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
    ul.ullitg li { display: flex;padding-top: 10px;}
.imgsfulprduct img {width: 100%;}
.imgsfulprduct span.et_pb_image_wrap {width: 100%;}
.fulwidthtxt .et_pb_module { width: 100% !important; max-width: 100%;}
.fulwidthtxt p {font-size: 16px;font-weight: 100;}
.fulwidthtxt li {font-weight: 400;font-size: 16px;}
.trpleclmnew h5 {font-size: 36px;}
ul.sub-menu {    width: 320px;}
ul.sub-menu li {   padding: 0!important;    width: 100%!important;}
ul.sub-menu li a {    width: 100%;    display: inline-block;    margin: 0!important;}
#top-menu li li a {width: auto;text-transform: uppercase;font-size: 11px!important;line-height: 1.5;padding: 8px 10px;}

ul.sub-menu {    padding-top: 10px!important;  padding-bottom: 10px!important;}


/* Responsive */
@media only screen and (min-width: 1201px) {
.triplrprodct_colmrw .et_pb_module.et_pb_text {padding-left: 30px !important;padding-right: 30px !important;}
}
@media only screen and (min-width: 981px)  and (max-width: 1200px) {
.triplrprodct_colmrw .et_pb_module.et_pb_text {padding-left: 15px !important;padding-right: 15px !important;}
}
@media only screen and (max-width: 980px) {
.bottomrwhot .et_pb_text_9 p { text-align: center;}
}
/* End Responsive */